moredo_pla03.jpg=Massif de la Madadeta
moredo_pla22.jpg=Arco&#239;ls - Llan&#231;a
moredo_pla08.jpg=Vers Cirque de Colom&#232;rs
moredo_pla14.jpg=Pla del Moredo = Cigalera
moredo_pla05.jpg=Vers Llan&#231;a
moredo_pla19.jpg=Station de Baqueira
moredo_pla13.jpg=Vall&#233;e de Baqueira
moredo_pla11.jpg=Muntanyo d&#39;Arreu
moredo_pla15.jpg=Arco&#239;ls - Llan&#231;a
moredo_pla09.jpg=Vers Muntanyo d&#39;Arreu
moredo_pla06.jpg=Rat&#232;ra - Colom&#232;rs - Sendrosa
moredo_pla01.jpg=Appel&#233; aussi Tuc de la Cigalera
moredo_pla10.jpg=Vers Puig de Bonaigua
